﻿*
{
	color:#66544C;
}
.header
{
	height:116px;
	background:url(home_header.jpg) top center no-repeat #69121b;
	margin:0 auto;
}
.header_inner
{
	width:941px;
	margin:0 auto;
	text-align:right;
	vertical-align:middle;
	height:118px;
}
.menu
{
	height:32px;
	background:url(menu_bg.gif) top center repeat-x;
	margin:0 auto;
	line-height:32px;
}
.menu_main
{
	width:977px;
	margin:0 auto;
}
.main
{
	width:977px;
	margin:0 auto;
	overflow:hidden;
}
.main_qb
{
	background:url(main_bg.gif) top left repeat-x;
}
.main_inner
{
	padding:33px 26px;
}
.con1_l
{
	width:732px;
}
.con1_r
{
	width:100px;
}
.con2_l
{
	width:497px;
	margin-top:45px;
}
.con2_r
{
	width:320px;
	margin-top:5px;
}
.con2_l_top1
{
	width:243px;
}
.con2_l_top2
{
	width:243px;
}
.con2_l_bottom
{
	margin-top:10px;
}
.bottom
{
	height:128px;
	background:url(bottom_bg.jpg) 0px 0px no-repeat;
	margin:0 auto;
	width:977px;
}
.bottom_top
{
	width:450px;
}
.bottom01
{
	width:977px;
	margin:0 auto;
}
.bottom_main
{
	width:873px;
	float:right;
}
.bottom_inner
{
	text-align:right;
	height:35px;
	background-color:#711323;
	color:#FFFFFF;
	line-height:35px;
	font-size:14px;
}
.bottom_inner a:link, .bottom_inner a:hover, .bottom_inner a:visited, .bottom_inner a:active
{
	color:#FFFFFF;
	font-weight:bold;
}
.links
{
	color:#721728;
	height:48px;
	line-height:48px;
}
.links a:link, .links a:hover, .links a:visited, .links a:active
{
	color:#721728;
}
.main_l
{
	margin-top:30px;
	width:185px;
}
.main_r1
{
	margin-top:55px;
	width:706px;
}
.dh
{
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	padding:0 20px;
	text-align:center;
}
.dh_xz
{
	font-size:14px;
	font-weight:bold;
	color:#861324;
	padding:0 20px;
	text-align:center;
	background-color:#FFFFFF;
}
.dh_xl
{
	background:url(/portals/3/images/index/menu_sbg.png) repeat-x;
	
	height:24px;
	border-bottom:1px #6e1a29 solid;
	line-height:24px;
	font-size:12px;
	color:#FFFFFF;
	filter : alpha(opacity=50)
}
.dh_xl a:link, .dh_xl a:hover, .dh_xl a:visited, .dh_xl a:active
{
	color:#FFFFFF;
}
.dh_xl .ess_essmenu_ctlessmenu_spmitm
{
	color:#FFFFFF;
	font-size:12px;
	padding:0 10px;
}
.dh_xl .ess_essmenu_ctlessmenu_spmitmsel
{
	color:#FFFFFF;
	
	font-size:12px;
	background-color:#984453;
	padding:0 10px;
}
#btm_zzjs
{
	
}
#btm_zzjs a
{
	display:block;
}
#btm_zzjs a#zzjs_up:link, #btm_zzjs a#zzjs_up:hover, #btm_zzjs a#zzjs_up:visited, #btm_zzjs a#zzjs_up:active
{
	background:url(/portals/3/images/index/pic_top.jpg) no-repeat;
	width:243px;
	height:22px;
}
#btm_zzjs a#zzjs_dw:link, #btm_zzjs a#zzjs_dw:hover, #btm_zzjs a#zzjs_dw:visited, #btm_zzjs a#zzjs_dw:active
{
	background:url(/portals/3/images/index/pic_bottom.jpg) no-repeat;
	width:243px;
	height:22px;
}
#btm_zzjs1
{
	
}
#btm_zzjs1 a
{
	display:block;
}
#btm_zzjs1 a#zzjs_up1:link, #btm_zzjs1 a#zzjs_up1:hover, #btm_zzjs1 a#zzjs_up1:visited, #btm_zzjs1 a#zzjs_up1:active
{
	background:url(/portals/3/images/index/pic_top.jpg) no-repeat;
	width:243px;
	height:22px;
}
#btm_zzjs1 a#zzjs_dw1:link, #btm_zzjs1 a#zzjs_dw1:hover, #btm_zzjs1 a#zzjs_dw1:visited, #btm_zzjs1 a#zzjs_dw1:active
{
	background:url(/portals/3/images/index/pic_bottom.jpg) no-repeat;
	width:243px;
	height:22px;
}
.about_tile
{
	background-color:#7f6648;
	height:17px;
	color:#FFFFFF;
	padding-left:6px;
	font-weight:bold;
	line-height:17px;
}
.welcom
{
	padding:2px 12px;
}
.welcom_main
{
	margin-top:5px;
	text-align:center;
}
.welcom_r1 a:link, .welcom_r1 a:hover, .welcom_r1 a:visited, .welcom_r1 a:active
{
	color:#7b172f;
}
.welcom_r3 a:link, .welcom_r3 a:hover, .welcom_r3 a:visited, .welcom_r3 a:active
{
	color:#7b172f;
}
.visiting_tile
{
	background-color:#cc9933;
	height:17px;
	color:#FFFFFF;
	padding-left:6px;
	font-weight:bold;
	line-height:17px;
}
.opcning
{
	padding:0px 12px;
	margin-top:0px;
}
.opcning_tit
{
	line-height:30px;
}
.opcning_l1
{
	color:#cc6633;
	font-weight:bold;
}
.opcning_main
{
	border-bottom:1px #d1a582 solid;
}
.opcning_tit01
{
	font-size:16px;
	color:#131313;
	font-weight:bold;
	line-height:30px;
}
.opcning_tit02
{
	color:#131112;
	font-weight:bold;
}
.opcning_tit03
{
	color:#131112;
	font-weight:bold;
	margin-bottom:10px;
}
.opcning_tit04
{
	margin-bottom:5px;
}
.opcning_tit05
{
	color:#442f2a;
	line-height:20px;
}
.opcning_r1
{
	width:45px;
}
.opcning_r1 a:link, .opcning_r1 a:hover, .opcning_r1 a:visited, .opcning_r1 a:active
{
	color:#7b172f;
}
.menpiao
{
	border-bottom:1px #d1a582 solid;
	padding-bottom:10px;
	line-height:24px;
}
.menpiao img
{
	margin:0px 0px 0px;
}
.admission, .getting
{
	padding:0px 12px;
}
.admission_tit
{
	line-height:24px;
}
.getting_tit
{
	line-height:20px;
}
.xinw_r
{
	width:116px;
}
.admssion_main
{
	background-color:#FFFFFF;
	padding:20px;
	color:#280d06;
	line-height:24px;
}
.optening
{
	background:url(/portals/3/images/visiting/opening_bg.jpg) no-repeat;
	width:420px;
	height:149px;
	color:#280d06;
	padding:20px 0px 0px 20px;
	line-height:24px;
}
.optening_tit
{
	font-size:18px;
	color:#280d06;
}
.optening a:link, .optening a:hover, .optening a:visited, .optening a:active
{
	color:#7B172F;
}
.cafe
{
	height:24px;
	line-height:24px;
	background-color:#efe0bf;
	margin-top:2px;
}
.cafe_tit
{
	padding-left:14px;
	width:140px;
	float:left;
}
.cafe_icon
{
	padding-right:10px;
	width:24px;
	float:right;
	padding-top:2px;
}
.margin01
{
	margin-bottom:5px;
}
.cafe_tit a:link, .cafe_tit a:hover, .cafe_tit a:visited, .cafe_tit a:active
{
	color:#624e36;
}
.zytd
{
	background:url(/portals/3/images/visiting/access_bg.jpg) right bottom no-repeat;
	line-height:24px;
	padding-top:10px;
}
.zytd a:link, .zytd a:hover, .zytd a:visited, .zytd a:active
{
	color:#301c13;
	text-decoration:underline;
}
.more a:link, .more a:hover, .more a:visited, .more a:active
{
	color: #7B172F;
	text-decoration: none;
}
.welcom_l1
{
	width:170px;
	color:#806b4e;
	font-weight:bold;
	line-height:20px;
}
.welcom_r1
{
	width:45px;
	line-height:20px;
}
.welcom_r3
{
	width:45px;
}
.xinw_l
{
	width:50px;
	text-align:center;
	padding-top:1px;
}
.xinw_l1
{
	width:118px;
	text-align:center;
	padding-top:10px;
}
.xinw_r2
{
	width:85px;
}
.Tours_l
{
	width:90px;
	text-align:center;
}
.Tours_r
{
	width:120px;
}
.Floor_l
{
	width : 103px;
}
.Floor_r
{
	width:110px;
	line-height:20px;
}
.Floor_r a:link, .Floor_r a:hover, .Floor_r a:visited, .Floor_r a:active
{
	color:#66544c;
}
.Access_l
{
	width:102px;
}
.Access_r
{
	width:110px;
	line-height:20px;
}
.Access_r a:link, .Access_r a:hover, .Access_r a:visited, .Access_r a:active
{
	color:#66544c;
}
.margin03
{
	margin:10px auto;
	text-align:center;
}
.gu01
{
	
}
.welcom_main1
{
	text-align:center;
	margin-top:20px;
}
.clearfloat
{
	height:0;font-size:1px;clear:both;line-height:0;
}
#container
{
	text-align:left;
}
#container1
{
	text-align:left;
}
a
{
	color:#333;text-decoration:none;
}
a:hover
{
	color:#ef9b11; text-decoration:underline;
}
.left1
{
	width:420px; float:left;
}
.left h3
{
	font-size:18px; padding-bottom:8px; font-weight:normal;
}
.s-t
{
	width:100%; padding-bottom:10px;
}
.s-c
{
	width:100%;
}
.s-c h4
{
	font-size:14px; font-weight:normal; padding-bottom:9px;
}
.s-c .pics
{
	width:107px; float:left;
}
.s-c .p1 img
{
	width:100%;
}
.s-c .s-detail
{
	width:285px; float:left; display:inline; margin-left:7px;
}
.cnt
{
	text-indent:2em; line-height:18px;
}
.right1
{
	width:243px; float:left;
}
.slide-pic
{
	HEIGHT: auto
}
.slide-pic A#prev
{
	DISPLAY: block; BACKGROUND: url(/portals/3/images/index/pic_top.jpg) no-repeat; MARGIN: 0px; OVERFLOW: hidden; WIDTH:243px; height:22px; TEXT-INDENT: -9999em;  outline: none;
}
.slide-pic A#next
{
	DISPLAY: block; BACKGROUND: url(/portals/3/images/index/pic_bottom.jpg) no-repeat; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 243px; height:22px;  TEXT-INDENT: -9999em;  outline: none;
}
.slide-pic A#prev:hover
{
	width:243px; height:22px; BACKGROUND: url(/portals/3/images/index/pic_top.jpg) no-repeat;
}
.slide-pic A#next:hover
{
	width:243px; height:22px; BACKGROUND: url(/portals/3/images/index/pic_bottom.jpg) no-repeat;
}
.slide-pic A.gray#prev
{
	width:243px; height:22px; BACKGROUND: url(/portals/3/images/index/pic_top.jpg) no-repeat;
}
.slide-pic A.gray#next
{
	width:243px; height:22px; BACKGROUND: url(/portals/3/images/index/pic_bottom.jpg) no-repeat;
}
.slide-pic .pic-container
{
	OVERFLOW: hidden; WIDTH:243px; HEIGHT:278px
}
.slide-pic UL
{
	WIDTH: 150px
}
.slide-pic UL LI
{
	CURSOR: pointer;  width:243px;
}
.slide-pic UL LI P
{
	
}
.slide-pic UL LI.hover P
{
	BORDER-LEFT-COLOR: #bbbbbb; BORDER-BOTTOM-COLOR: #bbbbbb; BORDER-TOP-COLOR: #bbbbbb; BORDER-RIGHT-COLOR: #bbbbbb
}
.slide-pic UL LI P IMG
{
	WIDTH: 140px; HEIGHT: 80px
}
.slide-pic UL LI.cur P
{
	BORDER-LEFT-COLOR: #2c2c2c! important; BORDER-BOTTOM-COLOR: #2c2c2c! important; BORDER-TOP-COLOR: #2c2c2c! important; BORDER-RIGHT-COLOR: #2c2c2c! important
}
.slide-pic UL LI .date
{
	MARGIN-TOP: -20px; DISPLAY: block; Z-INDEX: 1; BACKGROUND: #fff; WIDTH: 140px; COLOR: #000; LINE-HEIGHT: 20px; POSITION: static; HEIGHT: 20px; TEXT-ALIGN: center;filter:alpha(opacity=20);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;
}
.slide-pic A#prev1
{
	DISPLAY: block; BACKGROUND: url(/portals/3/images/index/pic_top.jpg) no-repeat; MARGIN: 0px; OVERFLOW: hidden; WIDTH:243px; height:22px; TEXT-INDENT: -9999em;  outline: none;
}
.slide-pic A#next1
{
	DISPLAY: block; BACKGROUND: url(/portals/3/images/index/pic_bottom.jpg) no-repeat; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 243px; height:22px;  TEXT-INDENT: -9999em;  outline: none;
}
.slide-pic A#prev1:hover
{
	width:243px; height:22px; BACKGROUND: url(/portals/3/images/index/pic_top.jpg) no-repeat;
}
.slide-pic A#next1:hover
{
	width:243px; height:22px; BACKGROUND: url(/portals/3/images/index/pic_bottom.jpg) no-repeat;
}
.slide-pic A.gray#prev1
{
	width:243px; height:22px; BACKGROUND: url(/portals/3/images/index/pic_top.jpg) no-repeat;
}
.slide-pic A.gray#next1
{
	width:243px; height:22px; BACKGROUND: url(/portals/3/images/index/pic_bottom.jpg) no-repeat;
}
